# CompactBlockProcessorNotificationKey

    public enum CompactBlockProcessorNotificationKey

CompactBlockProcessor notification userInfo object keys. check Notification.Name extensions for more details.

- `progress`

  Undocumented

  #### Declaration

  Swift

      public static let progress: String

- `progressBlockTime`

  Undocumented

  #### Declaration

  Swift

      public static let progressBlockTime: String

- `reorgHeight`

  Undocumented

  #### Declaration

  Swift

      public static let reorgHeight: String

- `latestScannedBlockHeight`

  Undocumented

  #### Declaration

  Swift

      public static let latestScannedBlockHeight: String

- `rewindHeight`

  Undocumented

  #### Declaration

  Swift

      public static let rewindHeight: String

- `foundTransactions`

  Undocumented

  #### Declaration

  Swift

      public static let foundTransactions: String

- `foundBlocks`

  Undocumented

  #### Declaration

  Swift

      public static let foundBlocks: String

- `foundTransactionsRange`

  Undocumented

  #### Declaration

  Swift

      public static let foundTransactionsRange: String

- `error`

  Undocumented

  #### Declaration

  Swift

      public static let error: String

- `refreshedUTXOs`

  Undocumented

  #### Declaration

  Swift

      public static let refreshedUTXOs: String

- `enhancementProgress`

  Undocumented

  #### Declaration

  Swift

      public static let enhancementProgress: String

- `previousStatus`

  Undocumented

  #### Declaration

  Swift

      public static let previousStatus: String

- `newStatus`

  Undocumented

  #### Declaration

  Swift

      public static let newStatus: String

- `currentConnectivityStatus`

  Undocumented

  #### Declaration

  Swift

      public static let currentConnectivityStatus: String

- `previousConnectivityStatus`

  Undocumented

  #### Declaration

  Swift

      public static let previousConnectivityStatus: String

© 2022 Francisco Gindre and Jack Grigg. All rights reserved. (Last updated: 2022-04-07)

Generated by jazzy ♪♫ v0.14.2, a Realm project.